Template:TOClimit/styles.css: Difference between revisions

Created page with "**Custom TOC levels - Template TOC **: .toclimit-1 .toclevel-2, .toclimit-1 .toclevel-3, .toclimit-1 .toclevel-4,.toclimit-1 .toclevel5 {display:none;} .toclimit-2 .tocleve..."
m 1 revision imported
(No difference)

Revision as of 07:34, 8 September 2022

/***Custom TOC levels - Template TOC ***/
.toclimit-1 .toclevel-2, .toclimit-1 .toclevel-3, .toclimit-1 .toclevel-4,.toclimit-1 .toclevel5 {display:none;}
.toclimit-2 .toclevel-3, .toclimit-2 .toclevel-4, .toclimit-2 .toclevel-5 {display:none;}
.toclimit-3 .toclevel-4, .toclimit-3 .toclevel-5 {display:none;}